[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [pysqlite 2.1.0] installation fails without `--old-and-unmanageable' option



Dnia 01/17/2006 02:48 AM, Użytkownik Ignacio Vazquez-Abrams napisał:

No luck finding what the issue was, but...

Thanks for trying!

...I updated setuptools to 0.6a9 which adds the
--single-version-externally-managed switch that provides egg info but
obviates the need for a .pth file.

Sweeeet :)

--

  ^_*



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]